// LCD_Display.ino
#include <SPI.h>
#include <Wire.h>
#include <LiquidCrystal_I2C.h>

#include <Adafruit_PCD8544.h>
#define PCF8574_I2C_Address 0x27                                      // Define the I2C address

// ==============================================================================================================
//                                        Define LCD display 2x16 Char
// ==============================================================================================================

LiquidCrystal_I2C lcd(0x27, 16, 2);                                   // LCD address to 0x27 


// ==============================================================================================================
//                                              SETUP
// ==============================================================================================================

void setup(){
    Wire.begin();                                                     // Init I2c
// LCD Initiering 
    lcd.backlight();
    lcd.init();                                                       // initialize the lcd 
}
// ==============================================================================================================
//                                              Loop
// ==============================================================================================================
void loop() {

    lcd.clear();                                                      // Clear display   
    lcd.setCursor(0, 0);                                              // Position  
    lcd.print("Hello World");                                         // Print
    delay(1000);
    }    
